<?php

######################################################################
# Splatt Forum modülü : PHP-NUKE ver.5.X
#-------------------------
# Version: 3.2
#
#  by:
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
# Turkish Translation by Selim "MaXCoDeR" Şumlu (maxcoder@softhome.net)
# http://www.turknuke.com
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################
/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Kullanıcılar");
define("_FORUMCONF","Ayarlar");
define("_FORUMRANK","Rütbeler");
define("_UNABLETOQUERY","Bankrupt Veritabanına Bağlantı");
define("_TODAYIS","Bugün ");
define("_LASTVISIT","Forumu son ziyaret tarihiniz ");
define("_TYPES","Seçenekler");
define("_FTOPICS","Konu");
define("_FPOSTS","Mesaj");
define("_FLPOSTS","Son Mesaj");
define("_PMSG","Özel Mesajlar");
define("_PINBOX","Gelen Kutusu");
define("_LOGINTOR","Mesajları okuyabilmek için giriş yapmalısınız.");
define("_VNMS","yeni mesaj");
define("_VNM","yeni mesaj");
define("_TVM","Toplam Mesaj");
define("_NPM","Yeni mesajınız yok");
define("_NPO","Son ziyaretinizden bu yana yeni mesaj var");
define("_NNPO","Son ziyaretinizden bu yana yeni mesaj yok");
define("_FFA","Herkese serbest");
define("_FREG","Kayıtlı Kullanıcılar");
define("_FMODS","Moderatör");
define("_PASSW","Şifre Korumalı");
define("_FCOULDNOT","Veritabanına erişilirken sorun oluştu");
define("_FNOTEXIST","Böyle bir forum yok! Başka bir tane seçin.");
define("_MODERATED","Yöneten : ");
define("_FINDEX","Ana Sayfa");
define("_FPRIVATE","Bu özel bir forumdur, girmek için şifreye ihtiyacınız var.");
define("_FREPLIES","Yanıt");
define("_FPOSTER","Gönderen");
define("_FVIEWS","Gösterim");
define("_FODATE","Tarih");
define("_FNOTOPICS","Bu forumda konu bulunmuyor.");
define("_FPOSTONE","İsterseniz yeni bir tane gönderebilirsiniz.");
define("_FNEXTP","Sonraki Sayfa");
define("_JUMPTO","Zıpla:");
define("_FSELECTF","Forum Seçin");
define("_TLOCKED","Tartışma kilitli - yeni mesaj gönderilemez.");
define("_MORETHEN","Daha fazla:");
define("_WRONGPASS","Şifre hatırlanamadı!");
define("_FNOMORE","Başka forum bulunmuyor.");
define("_FFMOD","Moderatör");
define("_FCOULDNOTINSERT","Hata, veritabanına yazılamıyor!");
define("_FPOSTCOUNT","Mesaj sayacı artırılmıyor.");
define("_FPOSTED","Yeni Mesaj Gönderildi!");
define("_FVIEW","Lütfen birkaç saniye bekleyin veya buraya tıklayın.");
define("_YOUMUST","Bir mesaj veya yanıt girmelisiniz.");
define("_POSTIN","Yanıtla: ");
define("_FCANWRITE","Bu foruma yeni mesaj veya yanıt gönderebilirsiniz.");
define("_YOUNOT","Buraya yazamazsınız!");
define("_FBACK","Geri");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Şifre");
define("_FSUBJECT","Konu");
define("_FMESSAGE","Mesaj");
define("_FMICON","Mesaj Simgesi");
define("_FON","Açık");
define("_FOFF","Kapalı");
define("_FOPTIONS","Seçenekler");
define("_DISHTML","Bu mesajda HTML kullanılamaz");
define("_FDIS","Bu mesajda");
define("_FTHISMAIL","kullanma");
define("_FSHOWSIG","İmza");
define("_WHATISSIG","Kullanıcı sayfalarından ayarlanır.");
define("_FNOTIFY","Yeni mesaj geldiğinde beni email ile uyar. (Sadece kayıtlı kullanıcılar)");
define("_FPAGED","Sayfa");
define("_FAQOUTE","Alıntı");
define("_FAUTHOR","Yazan");
define("_FGOTO","Sayfaya Git: ");
define("_FADMINT","Yönetim");
define("_LOCKTHIS","Konuyu kilitle");
define("_UNLOCKTHIS","Konuyu aç");
define("_FMOVET","Konuyu taşı");
define("_FDELT","Konuyu sil");
define("_FJOINED","Kayıt :");
define("_FAPOSTS","Mesaj :");
define("_FFROM","Nereden");
define("_NOTREG","Kullanıcı kayıtlı değil");
define("_FTPOSTED","Gönderim");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Gönder");
define("_FAEDIT","Düzenle");
define("_TREVIEW","Yanıtını Önizle");
define("_ENM","oku");
define("_FPAGES","sayfa");
define("_BENV","$sitename Forumu'na Hoşgeldiniz");
define("_HEAD1","Burada fikirlerinizi ve düşüncelerinizi paylaşabilirsiniz.");
define("_HEAD2","Lütfen ihtiyacı olanlara yardım etmeye çalışın.");
define("_HEAD3","Mesaj göndermekte serbestsiniz!");
define("_ERRORE1","Hata oluştu!");
define("_FNOTA","Forum anonim kullanıcılara açık olsa da <a href=\"modules.php?name=Your_Account\">kayıt olun!</a>");
define("_ERRQUERY","veritabanı sorgusu sırasında");
define("_FERRORE","HATA!");
define("_FNONTUO","Bu mesajı düzenleyemezsiniz");
define("_NOPERMESS","Bu mesajı düzenlemek için yetkiniz yok.");
define("_MODBY","Yeniden düzenleyen:");
define("_FIL","Tarih:");
define("_CHECKCONF","Veritabanına bağlanamıyorum, lütfen ayarları kontrol edin.");
define("_PUPD","Measjınız başarıyla düzenlendi!");
define("_CLIKVUPD","Düzenlenmiş mesajınızı görmek için tıklayın.");
define("_CLIKRET","Forum ana sayfasına dönmek için tıklayın.");
define("_POSTCANC","Gönderim iptal edildi.");
define("_CLIKRETL","Mesaj listesine geri dönmek için tıklayın.");
define("_MODPOST","Mesajı Düzenle");
define("_FNICK","Nickname");
define("_FERRPASS","Yanlış bir şifre girdiniz! Lütfen geri dönün ve tekrar deneyin.");
define("_MESSICON","Mesaj simgesi");
define("_FMESS","Mesaj!");
define("_FOPT","Seçenekler");
define("_FDELP","Bu Mesajı İptal Et");
define("_FATTACT","Toplam");
define("_DISCTOT","Aktif Konu");
define("_FMESS","Mesaj!");
define("_FLEGEN","İstatistikler");
define("_CLICONSMI","Mesajınıza <a href=\"bb_smilies.php\">smiley</a> eklemek için tıklayın:<br>");
define("_CLIONBOT","Mesajınıza <a href=\"bbcode_ref.php\">BBCode</a> eklemek için tıklayın:<br><br>");
define("_FRICAV","Gelişmiş Arama");
define("_FRESET","Sıfırla");
define("_FCANC","İptal");
define("_FPMESS","Özel Mesaj");
define("_FFROM","Evet");
define("_FNOPMSG","Özel mesajınız yok.");
define("_FPROF","Profil");
define("_FPREVMSG","Önceki Mesaj");
define("_FNEXMSG","Sonraki Mesaj");
define("_FLOKTOP","Moderatör bu konuyu kilitlemiş. Yanıt veremezsiniz.");
define("_NOTIFSUB","Mesajiniza yanit verildi.");
define("_CIAO","Merhaba");
define("_NOTIFM1","Bu emaili almanizin sebebi $sitename forumlarina gonderdiginiz mesajiniza yanit yazilmis olmasidir.");
define("_NOTIFM2","\r\n\r\nKonuyu buradan gorebilirsiniz: ");
define("_NOTIFM3","Veya $sitename ana sayfasina buradan erisebilirsiniz: ");
define("_GRAZ","Tesekkurler");
define("_APRSTAF","$sitename Yonetimi");
define("_FKEY","Anahtar kelime");
define("_FSEANY","Kelime (Varsayılan)");
define("_FSEAL","Cümlecik");
define("_SALF","Tüm Forumlarda");
define("_AUTN","Yazar İsmi");
define("_SORTBY","Sıralama");
define("_FPTIM","Gönderim Tarihi");
define("_FSEA","Ara!");
define("_FNOREC","Uygun bir kayıt bulunamadı.");
define("_FFTOPIC","Konu");
define("_FPRAC","Özel Erişimli Forum");
define("_FLIVAC","Erişim Seviyesi");
define("_FADNAC","Erişim Seviyesi Ekle");
define("_FADNUSAC","Bu erişim seviyesine yeni kullanıcı ekle");
define("_FUT","Kullanıcı");
define("_FUSID","Kullanıcı Id");
define("_FCUSACL","Kullanıcı Seviyelerini Etkinleştir");
define("_FWARDEL","UYARI: Bu erişim seviyesini silmek istediğinizden emin misiniz?");
define("_FNO","Hayır");
define("_FSI","Evet");
define("_FEDUSAC","Kullanıcı Erişim Seviyesi Düzenle");
define("_FADD","Ekle");
define("_FSAV","Kaydet");
define("_WARDELU","UYARI: Bu kullanıcı erişim seviyesini silmek istediğinizden emin misiniz?");
define("_FACNEG","ERİŞİM ENGELLENDİ!!!!");
define("_FCONF","Forum Ayarları");
define("_FALHTML","HTML'i etkinleştir");
define("_FALBBC","BBCode'u etkinleştir");
define("_FALSIGN","İmzayı etkinleştir");
define("_FHOTOP","Sıcak konu için mesaj");
define("_FPOSTP","Sayfa başına mesaj");
define("_FMESSCO1","Sayfa başına mesaj sayısı");
define("_FTOPPF","Forum başına konu");
define("_FMESCO2","Forum başına konu sayısı");
define("_FSAVC","Ayarları Kaydet");
define("_FCATE","Forum Kategorileri");
define("_FID","Id");
define("_FCAT","Kategoriler");
define("_FNUM","Forum Numarası");
define("_FEDFO","Forum Düzenle");
define("_FADDCAT","Kategori Ekle");
define("_FCATT","Kategori");
define("_FPRAT","Şu An Forumda ");
define("_FNAME","İsim");
define("_FDESCR","Açıklama");
define("_FACCE","Erişim");
define("_FTIPO","Tür");
define("_FANON","Anonim");
define("_FMODERAM","Moderatör/Yönetici");
define("_FPUBLIC","Genel");
define("_FPRIVA","Özel");
define("_FADDMOR","Yeni forum ekle: ");
define("_FNONE","Hiç kimse");
define("_FPASSIF","Şifre <i>(Özel)</i>");
define("_FATTUA","Moderatör/i Aktif/i");
define("_NOMODSA","Moderatör Atanmamış");
define("_WADELCAT","UYARI: Bu kategoriyi, tüm forumlarını ve mesajlarını silmek üzeresiniz. Devam etmek istediğinizden emin misiniz?");
define("_WADELFO","UYARI: Bu forumu ve tüm mesajlarını silmek üzeresiniz. Devam etmek istediğinizden emin misiniz?");
define("_FORANKSI","Hiyeraşik Forum Yapısı");
define("_FTITL","Derece");
define("_FMINPO","Min. Gönderim");
define("_FMAXPO","Max. Gönderim");
define("_FRANSP","Özel Rütbe");
define("_FADDNRAN","Yeni rütbe ekle");
define("_WADELRA","UYARI: Bu rütbeyi silmek istediğinizden emin misiniz?");
define("_FENTNIPAS","Lütfen kullanıcı adınızı ve şifrenizi girin");
define("_FTUNOMOD","Bu forumun moderatörü değilsiniz, bu komutu çalıştırma yetkiniz yok!");
define("_ERRORPASS","HATA: Yanlış bir şifre girdiniz. Lütfen geri dönün ve tekrar deneyin.");
define("_FTOPDEL","Konu veritabanından silindi.");
define("_FCLIKTORET","Foruma dönmek için buraya tıklayın");
define("_FTOPMOV","Konu taşındı!");
define("_FTOPLOK","Konu kilitlendi!");
define("_FTOPSBLOK","Konu açıldı!");
define("_FUSIP","Kullanıcı hesabı ve IP bilgisi");
define("_FFUSIP","Kullanıcının IP adresi:");
define("_FREDVIS","Uyarı: ");
define("_FIDENTMOD","Bu forumun moderatörüsünüz!");
define("_FONCEDEL","Butona tıkladığınızda, seçilen konu ve tüm mesajları veritabanından silinecek.");
define("_FONCEMOV","Once Butona tıkladığınızda, seçilen konu ve tüm mesajları seçilen foruma taşınacak.");
define("_FONCELOK","Butona tıkladığınızda, seçilen konu kilitlenecek. İstediğinizde tekrar açabilirsiniz.");
define("_FONCEUNLOK","Butona tıkladığınızda, seçilen konu açılacak ve tüm kullanıcılar erişebilecek.");
define("_FMOVETO","Konuyu buraya taşı: ");
define("_FVIEWIP","IP adresiniz");
define("_FANONIMO","Anonim");
define("_LOCALDATETIME","%d-%m-%Y Saat: %H:%M");
define("_BY","nereden");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y Saat: %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Mesaj Başlığı");
define("_FINMSGF","Mesaj Altı");
define("_FNOTIF","Uyar");
define("_FNOTMAIL","Uyarı Emaili");
define("_FINDNOT","Uyarı Adresi");
define("_POSTINN","Buraya gönder: ");
define("_FOPTIO","Opsiyonel");
define("_FOPPR","Özel ise");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Seçenekler");
define("_FORUMPREFDESC","genel seçenek ayarları, HTML ve BBCode aktivasyonu, sayfa başına mesaj, mesaj başlığı ve altı vs.");
define("_FORUMDESC","kategori ve forum ekle, düzenle ve sil");
define("_FORUMRANKDESC","rütbe ekle, düzenle ve sil");
define("_FORUMACCDESC","kullanıcı ekle, düzenle, erişim seçenekleri");
define("_FORUMMENU","Forum Yönetim Menüsü");
define("_EDITRANK","Rütbe düzenle");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Ekler");
define("_FORUMENABLECOOKIE","Bu özelliği kullanabilmek için tarayıcınız çerez (cookie) alabilmelidir");
define("_FORUMCLOSE","Kapat");
define("_FORUMATCHMERRINVFILETYPE","HATA : bu dosya eklenemez");
define("_FORUMATCHMERRMAXSIZEREACH","HATA : dosya boyutu izin verilenden büyük");
define("_FORUMATCHMMODEINFO","Mesajınıza bir dosya eklemek için, birden fazla dosya eklemek için tekrarlayarak, aşağıdaki adımları izleyin.<br>İşlem tamamlandığında mesajınıza dönmek için <B>Tamam</B>'a tıklayın.");
define("_FORUMATCHMMODEINFO1","Dosyayı seçmek için <B>Gözat</B>'a tıklayın<br> veya aşağıdaki alana dosya yolunu yazın.");
define("_FORUMATCHMMODEINFO2","<B>Ekle</B>'ye tıklayarak dosyayı alana taşıyın. Dosya transfer süresi değişkenlik gösterebilir (birkaç saniye ile birkaç dakika arası).");
define("_FORUMATCHMFINDFILE","Dosya bul");
define("_FORUMATCHMUPLOAD"," Ekle ");
define("_FORUMATCHMREMOVE","Sil");
define("_FORUMATCHMEMPTY","-- Ek Yok --");
define("_FORUMATCHMTOTSIZE","Toplam Boyur");
define("_FORUMATCHMMAXSIZE","maksimum");
define("_FORUMATCHMCANCEL","İptal");
define("_FORUMATCHMDELCONFIRM","Dosyayı silmek istediğinizden emin misiniz");
define("_FORUMATCHMDOWNFILE","Dosyayı İndir");
define("_FORUMATCHMOPENFILE","Dosyayı Aç");
define("_FORUMATCHMCODE","(Mesajınıza belge eklemek için &lt;Ekler&gt;e tıklayın)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Resim");
define("_NONE","Yok");
define("_RANKIMB","(Resimler şu dizinde bulunmalıdır:  <b>images/forum/special/</b>)");
define("_RANKIMD","Geçerli Resimler:");
define("_NONEPOST","Forum Boş!");
define("_LASTENP","Son on mesaj");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","/");
define("_MAXUPFILE","Maksimum ek dosya boyutu (Kb)");
define("_MAXFILE","Ekler");
define("_INVIA","Gönder");
define("_RESETTA","Sıfırla");
define("_CATORDE","Sıralama");
define("_CATUP","Bir sıra yukarı taşı");
define("_CATDOWN","Bir sıra aşağı taşı");
define("_CATRESET","Varsayılan sıraya sıfırla");
define("_FPAGE","Sayfa");
define("_FUSDEL","Kullanıcı veritabanında bulunamadı");
define("_FNASCBS","Sol blokları gizle");
define("_FVISBS","Sol blokları göster");
define("_FULTM","Son mesajlar ");
define("_FMPIUL","En çok okunan mesajlar");
define("_FMEDRI","Her tartışmanın ortalaması:");
define("_FRISPS","yanıt");
define("_FCERCF","Forumlarda ara");
define("_FISCRIPT","* başlangıç scripti kabul edilmedi*");
define("_FINSCRIPT","*bitiş scripti kabul edilmedi*");
define("_FHACK","<font color=\"#FF0000\"> *** KOD GİRİŞİ ENGELLENDİ - BU MESAJI OLASI BİR HACKER SALDIRISINI BİLDİRİR!  IP ADDRESİ KAYDEDİLDİ! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Yardım Sistemi");
define("_HSH1","Buraya tıklayarak bu foruma yeni mesaj ekleyebilirsiniz.");
define("_HSH2","Buraya tıklayarak bu foruma eklenen son mesajları görebilirsiniz.");
define("_HSH3","Buraya tıklayarak forumu sol bloklar olmadan görebilirsiniz. Daha okunabilir bir sayfa için bu en iyi çözümdür.");
define("_HSH4","Buraya tıklayarak sol bloklu standart sayfayı görebilirsiniz.");
define("_HSH5","Bunlar en çok okunan 10 mesajdır. Parantezler arasında mesajın kaç kez okunduğunu görebilirsiniz.");
define("_HSH6","Bunlar forumdaki son 10 mesajdır. Tarih sıralamasındadırlar.");
define("_HSH7","Burada forumda ayarlanmış tüm kısıtlamaları görebilirsiniz.");

define("_LOCALDATE","%d-%m-%Y");

?>
